/* 
	Table of Contents
	update on Tue Feb 23 2016 09:20:28 GMT+0200 (FLE Standard Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     04. Header -----------------------------------
	         Tablet Portrait --------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	         Small Desktop ----------------------------
	         Mobile -----------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	         Button Block -----------------------------
	     02. Form Elements ----------------------------
	     03. Form Contact -----------------------------
	         Mobile -----------------------------------
	     04. List -------------------------------------
	     05. List Blends ------------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     06. List Regions -----------------------------
	         Mobile -----------------------------------
	     07. List Features ----------------------------
	         Medium Desktop ---------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     08. List Partners ----------------------------
	         Mobile -----------------------------------
	     09. Logo -------------------------------------
	     10. Nav --------------------------------------
	         Tablet Portrait --------------------------
	     11. Rating -----------------------------------
	     12. Section ----------------------------------
	     13. Section Home -----------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     14. Section Coffee ---------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     15. Section Image Divider --------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     16. Section Team -----------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     17. Section Equipment ------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     18. Section Contact --------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     19. Slider -----------------------------------
	     20. Table ------------------------------------
	     21. Widget -----------------------------------
 */

.ico-address { background-image: url(../css/images/sprite.png); background-position: 0 -101px; width: 33px; height: 47px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-arrow-down { background-image: url(../css/images/sprite.png); background-position: -52px 0; width: 48px; height: 48px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-email { background-image: url(../css/images/sprite.png); background-position: 0 -53px; width: 48px; height: 44px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-facebook { background-image: url(../css/images/sprite.png); background-position: 0 0; width: 48px; height: 49px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-fax { background-image: url(../css/images/sprite.png); background-position: -151px 0; width: 38px; height: 48px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-link { background-image: url(../css/images/sprite.png); background-position: -151px -52px; width: 24px; height: 24px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-phone { background-image: url(../css/images/sprite.png); background-position: -104px 0; width: 43px; height: 48px; display: inline-block; vertical-align: middle; font-size: 0; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.ico-address { background-image: url(../css/images/sprite.@2x.png); background-position: 0 -97px; background-size: 183px 144px; width: 33px; height: 47px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-arrow-down { background-image: url(../css/images/sprite.@2x.png); background-position: -50px 0; background-size: 183px 144px; width: 48px; height: 48px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-email { background-image: url(../css/images/sprite.@2x.png); background-position: 0 -51px; background-size: 183px 144px; width: 48px; height: 44px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-facebook { background-image: url(../css/images/sprite.@2x.png); background-position: 0 0; background-size: 183px 144px; width: 48px; height: 49px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-fax { background-image: url(../css/images/sprite.@2x.png); background-position: -145px 0; background-size: 183px 144px; width: 38px; height: 48px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-link { background-image: url(../css/images/sprite.@2x.png); background-position: -145px -50px; background-size: 183px 144px; width: 24px; height: 24px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-phone { background-image: url(../css/images/sprite.@2x.png); background-position: -100px 0; background-size: 183px 144px; width: 43px; height: 48px; display: inline-block; vertical-align: middle; font-size: 0; }
}

.list-blends .blend-content:after,
.section-team .section-inner:after,
.section-contact .section-inner:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }
img, iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: 'Ars Maquette', sans-serif; font-size: 20px; line-height: 1.5; color: #222; }

a { color: inherit; text-decoration: none; }
a:hover { text-decoration: underline; }

a[href^="tel"] { text-decoration: none; }

h1 { font-size: 80px; }
h2 { font-size: 60px; }
h3 { font-size: 40px; }
h4 { font-size: 30px; }
h5 { font-size: 20px; }
h6 { font-size: 20px; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.75em; font-family: 'Choplin', sans-serif; font-weight: 700; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.5em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Ars Maquette';
    src: url('fonts/arsmaquetteproregular-webfont.eot');
    src: url('fonts/arsmaquetteproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arsmaquetteproregular-webfont.woff') format('woff'),
         url('fonts/arsmaquetteproregular-webfont.ttf') format('truetype'),
         url('fonts/arsmaquetteproregular-webfont.svg#ars_maquette_proregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ars Maquette';
    src: url('fonts/arsmaquetteproitalic-webfont.eot');
    src: url('fonts/arsmaquetteproitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arsmaquetteproitalic-webfont.woff') format('woff'),
         url('fonts/arsmaquetteproitalic-webfont.ttf') format('truetype'),
         url('fonts/arsmaquetteproitalic-webfont.svg#ars_maquette_proRgIt') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Choplin';
    src: url('fonts/choplinbold-webfont.eot');
    src: url('fonts/choplinbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/choplinbold-webfont.woff') format('woff'),
         url('fonts/choplinbold-webfont.ttf') format('truetype'),
         url('fonts/choplinbold-webfont.svg#choplin_bookbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Choplin';
    src: url('fonts/choplinblack-webfont.eot');
    src: url('fonts/choplinblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/choplinblack-webfont.woff') format('woff'),
         url('fonts/choplinblack-webfont.ttf') format('truetype'),
         url('fonts/choplinblack-webfont.svg#choplinblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }


/*  Alignright  */

.alignright { float: right; }


/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container { }

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { background-color: #000; padding: 13px 0; }
.footer .footer-inner { overflow: hidden; }

.footer .supporter { float: left; font-size: 0; margin-left: 36px; }

.footer .supporter img,
.footer .supporter span { display: inline-block; vertical-align: middle; }

.footer .supporter span { margin-left: 15px; font-size: 14px; color: #fff; }

.footer .copyright { float: right; font-size: 14px; color: #fff; margin-top: 15px; margin-right: 113px; }
.footer .copyright span { color: #a89900; }

@media (max-width: 1365px) {
	.footer .supporter { margin-left: 0; }
	.footer .copyright { margin-right: 0; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.footer .shell { padding: 0 10px; }

	.footer .supporter span { width: 120px; line-height: 1.1; }
	.footer .copyright { margin-right: 13px; }
}

/* Mobile */

@media (max-width: 767px) {
	.footer { padding: 24px 0 22px; }
	.footer .shell { padding: 0 25px; }

	.footer .copyright { float: none; clear: both; padding-top: 10px; }
	.footer .copyright span { display: block; }
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { position: fixed; top: 48px; z-index: 999; margin-left: 48px; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.header { top: 24px; left: 24px; margin: 0; }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1200px; margin: auto; }

@media (max-width: 1365px) {
	.shell { padding: 0 72px; }
}

/* Small Desktop */

@media (max-width: 1199px) {
	.shell { padding: 0 40px; }
}

/* Mobile */

@media (max-width: 767px) {
	.shell { padding: 0 20px; }
}

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { margin: 0 auto; background-color: #fff; position: relative; overflow: hidden; }

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; }


/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input::-moz-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit !important; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.field,
.textarea { width: 100%; height: 72px; padding: 23px 25px; font-family: 'Ars Maquette', sans-serif; font-size: 20px; color: #a89900; border: 1px solid #fff; border-radius: 5px; background-color: transparent; }

.field-error { border-color: #b44040 !important; color: #b44040 !important; }

.field-error::-webkit-input-placeholder { color: #b44040 !important; }
.field-error::-moz-placeholder { color: #b44040 !important; }
.field-error:-moz-placeholder { color: #b44040 !important; }
.field-error:-ms-input-placeholder { color: #b44040 !important; }

.g-recaptcha > div > div { border: 2px solid  #fff; }

.textarea { height: 216px; resize: vertical; }

.field::-webkit-input-placeholder { opacity: 1; color: #a89900; }
.field::-moz-placeholder { opacity: 1; color: #a89900; }
.field:-moz-placeholder { opacity: 1; color: #a89900; }
.field:-ms-input-placeholder { opacity: 1; color: #a89900; }

/* ------------------------------------------------------------ *\
	Form Contact
\* ------------------------------------------------------------ */

.form-contact .form-row { margin-bottom: 12px; }

.form-contact .form-head { margin-bottom: 42px; }
.form-contact .form-head h4 { color: #fff; line-height: 1.33; margin-bottom: 0; }

.form-contact .form-body { position: relative; }
.form-contact .form-alert { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: #000; border: 1px solid #fff; border-radius: 5px; z-index: 10; opacity: 0; visibility: hidden; transition: opacity .3s, visibility .3s; }
.form-contact .form-alert.show { opacity: 1; visibility: visible; }
.form-contact .form-alert p { color: #a89900; margin: 0; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; white-space: nowrap; }

.form-contact .form-actions { margin-top: 40px; }
.form-contact .form-btn { height: 62px; font-family: 'Choplin', sans-serif; font-weight: 700; font-size: 20px; color: #a89900; border: 0; background-color: #fff; border-radius: 10px; line-height: 62px; padding: 0 24px; transition: background-color .3s, color .3s; }
.form-contact .form-btn:hover { text-decoration: none; background-color: #a89900; color: #fff; }


/* Mobile */

@media (max-width: 767px) {
	.form-contact .form-actions { margin-top: 16px; }
	.form-contact .form-alert p { width: 100%; text-align: center; left: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); white-space: normal; padding: 0 25px; }
	.form-contact .form-alert p br { display: none; }
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	List Blends
\* ------------------------------------------------------------ */

.list-blends { margin-bottom: 75px; }

.list-blends > li { min-height: 507px; background-color: #222; border-radius: 20px; position: relative; padding: 93px 70px 20px; }
.list-blends > li ~ li { margin-top: 72px; }

.list-blends .blend-content { }
.list-blends .blend-content:after { }
.list-blends .blend-content h2 { line-height: 1; font-weight: 900; text-transform: uppercase; margin-bottom: 1px; }
.list-blends .blend-content h4 { float: left; clear: left; margin-bottom: 0; font-weight: 900; text-transform: uppercase; }
.list-blends .blend-content .rating { float: left; margin-top: 13px; margin-left: 20px; }
.list-blends .blend-content .rating-roast {  }
.list-blends .blend-content p { width: 70%; clear: both; position: relative; padding-top: 40px; }
.list-blends .blend-content p:before { content: ''; left: -70px; right: -70px; height: 1px; background-color: #000; position: absolute; top: 10px; }

.list-blends .blend-image { position: absolute; right: 70px; top: -20px; }

/* Small Desktop */

@media (max-width: 1199px) {
	.list-blends .blend-image img { width: 200px; height: auto; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.list-blends { margin-bottom: 20px; }
	.list-blends > li { padding: 38px 47px 40px; min-height: 0; }
	.list-blends > li ~ li { margin-top: 25px; }

	.list-blends .blend-image { right: 48px; top: 30px; }
	.list-blends .blend-image img { width: 123px; height: auto; }
	.list-blends .blend-content p { width: 100%; }
}

/* Mobile */

@media (max-width: 767px) {
	.list-blends > li { padding: 204px 6px 20px 26px;}
	.list-blends > li ~ li { margin-top: 70px; }

	.list-blends .blend-content h2 { font-size: 40px; margin-bottom: 7px; }
	.list-blends .blend-content h4 { font-size: 20px; }

	.list-blends .blend-content .rating { -webkit-transform: scale(.65); -ms-transform: scale(.65); transform: scale(.65); -webkit-transform-origin: left center; -ms-transform-origin: left center; transform-origin: left center; margin-top: 4px; margin-left: 13px; }
	.list-blends .blend-content .rating-strength { margin-left: -34px; -webkit-transform-origin: right center; -ms-transform-origin: right center; transform-origin: right center; }

	.list-blends .blend-image { top: -50px; right: auto; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

	.list-blends .blend-content p { padding-top: 26px; padding-right: 20px; }
}

/* ------------------------------------------------------------ *\
	List Regions
\* ------------------------------------------------------------ */

.list-regions { padding: 23px 0 27px; font-size: 0; clear: left; }
.list-regions li { display: inline-block; vertical-align: middle; position: relative; }
.list-regions li ~ li { margin-left: 12px; }
.list-regions li h5 { font-weight: 900; text-transform: uppercase; color: #262626; background-color: #fff; border-radius: 10px; padding: 5px 10px 3px; position: absolute; left: 50%; top: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 99; margin-top: 0; border-bottom: 4px solid #000; opacity: 0; visibility: hidden; transition: opacity .3s, visibility .3s, margin .3s; white-space: nowrap; }
.list-regions li h5:before { content: ''; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 0; border-bottom: 8px solid #fff; position: absolute; left: 50%; margin-left: -8px; top: -8px; }

.list-regions li:hover h5 { margin-top: 15px; opacity: 1; visibility: visible; }

/* Mobile */

@media (max-width: 767px) {
	.list-regions { padding: 13px 0 15px; }
	.list-regions li img { width: 38px; height: auto; }
	.list-regions li ~ li { margin-left: 6px; }
}

/* ------------------------------------------------------------ *\
	List Features
\* ------------------------------------------------------------ */

.list-features { overflow: hidden; }
.list-features li { min-height: 515px; float: left; width: 29.4%; background-color: #222; border-radius: 20px; text-align: center; position: relative; }
.list-features li ~ li { margin-left: 5.9%; }

.list-features .feature-head { height: 164px; border-bottom: 1px solid #000; position: relative; }
.list-features .feature-head h3 { width: 100%; font-weight: 900; text-transform: uppercase; color: #fff; margin: 0; line-height: 1; position: absolute; left: 0; bottom: 40px; }

.list-features .feature-content { padding: 40px 40px 20px; }
.list-features .feature-content p { margin-bottom: 40px; }
.list-features .feature-content h5 { width: 100%; font-weight: 900; color: #a89900; text-transform: uppercase; margin: 0; line-height: 1.25; position: absolute; left: 0; bottom: 43px; }

/* Medium Desktop */

@media (max-width: 1365px) {
	.list-features li { min-height: 570px; }
	.list-features .feature-content { padding: 40px 40px 70px; }
}

/* Small Desktop */

@media (max-width: 1199px) {
	.list-features li { min-height: 545px; }
	.list-features .feature-head h3 { font-size: 30px; }
	.list-features .feature-content { padding: 40px 20px 20px; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.list-features li { float: none; width: 100%; min-height: 0; }
	.list-features li ~ li { margin-left: 0; margin-top: 21px; }
	
	.list-features .feature-head { height: auto; }
	.list-features .feature-head h3 { position: relative; bottom: 0; font-size: 40px; padding: 46px 0 40px; }
	.list-features .feature-head h3 br { display: none; }

	.list-features .feature-content { padding: 40px 20px 45px; }
	.list-features .feature-content p { margin-bottom: 31px; padding: 0 30px; }
	.list-features .feature-content h5 { position: relative; bottom: 0; margin-top: -10px; }
}

/* Mobile */

@media (max-width: 767px) {
	.list-features .feature-head h3 { font-size: 30px; padding: 33px 20px 31px; }
	.list-features .feature-content { padding: 28px 20px 35px; }
	.list-features .feature-content p { padding: 0 10px; margin-bottom: 18px; }
	.list-features .feature-content p br { display: none; }
	.list-features .feature-content h5 { margin-top: -5px; }
}

/* ------------------------------------------------------------ *\
	List Partners
\* ------------------------------------------------------------ */

.list-partners { font-size: 0; }
.list-partners li {display: inline-block; vertical-align: middle; }
.list-partners li ~ li { margin-left: 34px; }
.list-partners li a { display: block; color: #fff; transition: color .3s; }
.list-partners li a:hover { text-decoration: none; color: #a89900; }

.list-partners li i,
.list-partners li span { display: inline-block; vertical-align: middle; }

.list-partners li span { font-size: 20px; margin-left: 24px; }

/* Mobile */

@media (max-width: 767px) {
	.list-partners li { display: block; }
	.list-partners li ~ li { margin-left: 0; margin-top: 18px; }
}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav { position: absolute; left: 70px; top: 0; opacity: 0; visibility: hidden; transition: opacity .3s, visibility .3s; }
.nav ul { list-style: none; font-size: 0; white-space: nowrap; }
.nav li { display: inline-block; vertical-align: middle; }
.nav li ~ li { margin-left: 34px; }
.nav a { display: block; font-size: 15px; color: #fff; text-transform: uppercase; letter-spacing: 0.1em; padding: 12px 0; transition: color .3s; }
.nav a:hover { text-decoration: none; color: #a89900; }

.nav.active { opacity: 1; visibility: visible; }

.nav-btn { border: 0; width: 48px; height: 48px; background-color: #fff; border-radius: 50%; position: relative; padding: 0 12px; transition: background-color .3s; font-size: 0; }
.nav-btn .bar { display: block; height: 3px; background-color: #a89900; border-radius: 3px; font-size: 0; position: relative; top: 0; transition: background-color .3s, -webkit-transform .3s, top .3s; transition: background-color .3s, transform .3s, top .3s; }
.nav-btn .bar ~ .bar { margin-top: 3px; }

.nav-btn:hover { text-decoration: none; background-color: #a89900; }
.nav-btn:hover .bar { background-color: #fff; }

.nav-btn.active .bar:first-child { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); top: 6px; }
.nav-btn.active .bar:last-child { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: -6px; }
.nav-btn.active .bar:nth-child(2) { opacity: 0; }

.nav-btn.nav-dark { background-color: #000; }
.nav-dark a { color: #000; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.nav { position: fixed; width: 248px; height: 100%; background-color: #fff; left: 0; z-index: 998; border-radius: 0 0 100px 0; }
	.nav ul { width: 100%; position: absolute; left: 0; bottom: 0; padding: 25px; z-index: 10; }
	.nav li { display: block; }
	.nav li ~ li { margin-left: 0; }
	.nav a { color: #a89900; font-size: 20px; padding: 10px 0 0; }

	.nav-overlay { content: ''; width: 100%; height: 100%; background-color: #222; opacity: 0; visibility: hidden; position: fixed; left: 0; top: 0; z-index: 997; transition: opacity .3s, visibility .3s; }
	.nav-overlay.active { opacity: .9; visibility: visible; }

	.nav-btn { z-index: 999; }
	
	.nav-btn.active { background-color: #a89900; }
	.nav-btn.active .bar { background-color: #fff; }
}

/* ------------------------------------------------------------ *\
	Rating
\* ------------------------------------------------------------ */

.rating-roast { position: relative; width: 132px; height: 20px; background: url(../css/images/roast-rating-empty@2x.png) no-repeat left center; background-size: 132px 20px; }
.rating-roast span { height: 100%; position: absolute; left: 0; top: 0; background: url(../css/images/roast-rating-full@2x.png) no-repeat left center; background-size: 132px 20px; }

.rating-strength { position: relative; width: 132px; height: 20px; background: url(../css/images/strength-rating-empty@2x.png) no-repeat left center; background-size: 132px 20px; }
.rating-strength span { height: 100%; position: absolute; left: 0; top: 0; background: url(../css/images/strength-rating-full@2x.png) no-repeat left center; background-size: 132px 20px; }

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section {}

/* ------------------------------------------------------------ *\
	Section Home
\* ------------------------------------------------------------ */

.section-home { height: 1050px; position: relative; overflow: hidden; background-color: #000; }
.section-home .section-video-bg { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; border-radius: 0 0 1000px 1000px; overflow: hidden; }
.section-home .section-video-bg video { max-width: none; width: auto; height: auto; min-width: 100%; min-height: 100%; position: absolute; left: 50%; top: 0; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.section-home .section-body { width: 698px; height: 470px; background: rgba(0, 0, 0, .7); border-radius: 50%; text-align: center; position: absolute; left: 50%; bottom: 290px; z-index: 99; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.section-home .section-body:before { content: ''; left: 4px; top: 4px; right: 4px; bottom: 4px; border: 3px solid #fff; border-radius: 50%; position: absolute; z-index: 1; }

.section-home .section-body .logo,
.section-home .section-body p,
.section-home .section-body .scroll-down { position: relative; z-index: 2; }

.section-home .section-body .logo { display: inline-block; margin: 100px 0 20px; }
.section-home .section-body p { color: #fff; margin-bottom: 30px; }

.section-home.no-video .section-image-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../css/images/temp/coffee-beans.jpg) no-repeat center top #000; border-radius: 0 0 1000px 1000px; }
.section-home.no-video .section-video-bg { display: none; }

/* Small Desktop */

@media (max-width: 1199px) {
	.section-home { height: 768px; }
	.section-home .section-body { bottom: 80px; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-home { height: 554px; }
	.section-home .section-video-bg { display: none; }
	.section-home .section-image-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../css/images/temp/coffee-beans.jpg) no-repeat center top #000; border-radius: 0 0 580px 580px; }

	.section-home .section-body { bottom: 71px; width: 552px; height: 375px; }
	.section-home .section-body .logo { margin: 70px 0 20px; }
	.section-home .section-body .logo img { width: 280px; height: auto; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-home { height: 480px; overflow: visible; }

	.section-home .section-image-bg,
	.section-home.no-video .section-image-bg { width: 180%; left: -40%; overflow: hidden; border-radius: 0 0 50% 50%; }

	.section-home .section-body { width: 452px; height: 302px; bottom: 88px; }
	.section-home .section-body .logo { margin: 37px 0 15px; }
	.section-home .section-body .logo img { width: 170px; }
	.section-home .section-body p { padding: 0 90px; margin-bottom: 20px; }
	.section-home .section-body p br { display: none; }
}

/* ------------------------------------------------------------ *\
	Section Coffee
\* ------------------------------------------------------------ */

.section-coffee { color: #fff; padding-top: 133px; border-radius: 0 0 1000px 1000px; overflow: hidden; background-color: #000; position: relative; z-index: 10; }

.section-coffee .section-head { text-align: center; padding-bottom: 135px; }
.section-coffee .section-head h4 { color: #a89900; margin-bottom: 30px; }
.section-coffee .section-head p { margin-bottom: 0; padding: 0 8%; }

.section-coffee .section-body { padding: 0 12px; }

.section-coffee .quote { padding: 103px 5% 131px; text-align: center; font-family: 'Choplin', sans-serif; }
.section-coffee .quote p { font-weight: 700; font-size: 40px; color: #fff; line-height: 1.25; margin-bottom: 17px; }
.section-coffee .quote cite { display: block; font-weight: 900; font-style: normal; font-size: 20px; color: #a89900; text-transform: uppercase; }

/* Small Desktop */

@media (max-width: 1199px) {
	.section-coffee .quote p { font-size: 30px; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-coffee { padding-top: 41px; }

	.section-coffee .section-head { padding-bottom: 70px; }
	.section-coffee .section-head h4 { font-size: 30px; padding: 0 20px; line-height: 1.3; }
	.section-coffee .section-head p { padding: 0 11%; }

	.section-coffee .section-body { padding: 0 32px; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-coffee .quote { padding: 36px 0 125px; margin: 0 -20px; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-coffee { border-radius: 0 0 140px 140px; }
	.section-coffee .section-head { padding-bottom: 92px; }
	.section-coffee .section-head h4 { padding: 0; margin-bottom: 34px; }
	.section-coffee .section-head p { padding: 0 10px; }

	.section-coffee .section-body { padding: 0; }

	.section-coffee .quote { padding: 2px 0 50px; }
	.section-coffee .quote p { padding: 0 20px; line-height: 1.3; margin-bottom: 10px; }
}

/* ------------------------------------------------------------ *\
	Section Image Divider
\* ------------------------------------------------------------ */

.section-image-divider { height: 1746px; position: relative; z-index: 2; margin-top: -820px; border-radius: 0 0 1000px 1000px; overflow: hidden; }
.section-image-divider img { min-height: 100%; max-width: none; min-width: 100%; width: auto; position: absolute; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); border-radius: 0 0 840px 840px; }

/* Small Desktop */

@media (max-width: 1199px) {
	.section-image-divider { height: auto; margin-top: -500px; }
	.section-image-divider img { width: 100%; height: auto; min-height: 0; position: static; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-image-divider { margin-top: -377px; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-image-divider { margin-top: -141px; border-radius: 0 0 50% 50%; }
	.section-image-divider img { border-radius: 0 0 50% 50%; }
}

/* ------------------------------------------------------------ *\
	Section Team
\* ------------------------------------------------------------ */

.section-team { padding: 136px 0 143px; }
.section-team .section-inner { position: relative; }
.section-team .section-inner:after { }

.section-team .section-body { float: left; width: 42%; margin-left: 3%; }
.section-team .section-body > h4 { line-height: 1.33; margin-bottom: 30px; }
.section-team .section-body > p { margin-bottom: 30px; }
.section-team .section-body .promo { font-size: 0; margin-top: 66px; }

.section-team .section-body .promo img,
.section-team .section-body .promo h4 { display: inline-block; vertical-align: bottom; }

.section-team .section-body .promo h4 { margin-left: 25px; color: #a89900; line-height: 1.33; margin-bottom: -10px; }

.section-team .section-images { float: right; width: 54%; }
.section-team .section-images .img { border-radius: 50%; position: absolute; opacity: 0; transition: opacity 1s, margin 1s; margin-right: -100px; }
.section-team .section-images .img.animated { margin-right: 0; opacity: 1; }
.section-team .section-images .img img { border-radius: 50%; }
.section-team .section-images .img:before { content: ''; left: 6px; top: 6px; right: 6px; bottom: 6px; border: 3px solid #fff; position: absolute; border-radius: 50%; }
.section-team .section-images .img-small { right: -5%; top: 1%; z-index: 1; }
.section-team .section-images .img-large { right: 7%; top: 34%; z-index: 2; transition-delay: .3s; }

@media (max-width: 1365px) {
	.section-team .section-body { width: 46%; margin-left: 0; }

	.section-team .section-images { width: 50%; }
	.section-team .section-images .img-large { right: 4%; top: 27%; }

	.section-team .section-images .img-small img { width: 300px; height: auto; }
	.section-team .section-images .img-large img { width: 440px; height: auto; }
}

/* Small Desktop */

@media (max-width: 1199px) {
	.section-team { padding: 100px 0; }
	.section-team .section-images .img-large { top: 21%; }
	.section-team .section-body .promo h4 { font-size: 24px; margin-bottom: -5px; }

	.section-team .section-images .img-small { right: 0; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-team { padding: 0 0 36px; }
	.section-team .section-body { width: 56%; padding-top: 138px; margin-left: 5%; }
	.section-team .section-body > p { padding-right: 10px; }

	.section-team .section-body .promo { position: absolute; left: 62%; bottom: 31px; z-index: 10; }
	.section-team .section-body .promo h4 { font-size: 30px; margin-left: 0; margin-top: 30px; padding-right: 20px; }
	.section-team .section-body .promo h4 br { display: none; }

	.section-team .section-images .img-small { right: -67px; top: -52px; }
	.section-team .section-images .img-small img { width: 185px; }
	
	.section-team .section-images .img-large { top: 75px; right: 10px; }
	.section-team .section-images .img-large img { width: 254px; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-team { margin-top: 70px; padding-bottom: 22px; }

	.section-team .section-images .img-small { right: 4px; }
	.section-team .section-images .img-small img { width: 152px; }

	.section-team .section-images .img-large { top: 55px; right: 65px; }
	.section-team .section-images .img-large img { width: 210px; }

	.section-team .section-body { float: none; width: 100%; padding-top: 282px; margin-left: 0; }
	.section-team .section-body > h4 { margin-bottom: 10px; }

	.section-team .section-body .promo { position: static; margin-top: -12px; text-align: center; }
	.section-team .section-body .promo h4 { padding: 0; margin-top: 16px; text-align: left; }
	.section-team .section-body .promo h4 br { display: none; }

	.section-team .section-images { width: 280px; float: none; margin: 0 auto; position: relative; }
}

/* ------------------------------------------------------------ *\
	Section Equipment
\* ------------------------------------------------------------ */

.section-equipment { position: relative; z-index: 10; }
.section-equipment:after { content: ''; width: 100%; height: 50%; background-color: #222; position: absolute; left: 0; bottom: 0; z-index: -1; }
.section-equipment .section-inner { width: 85%; padding: 136px 0; background: url(../css/images/temp/section-equipment-bg.jpg) no-repeat center top; background-size: cover; background-attachment: fixed; border-radius: 0 300px 300px 0; overflow: hidden; }
.section-equipment .section-inner:after { }
.section-equipment .section-text { float: left; width: 42%; margin-left: 13.6%; }
.section-equipment .section-text h4 { color: #fff; line-height: 1.33; margin-bottom: 30px; }
.section-equipment .section-text p { margin-bottom: 0; color: #fff; }
.section-equipment .section-logos { float: left; width: 22%; margin-left: 6%; font-size: 0; padding-top: 58px; }
.section-equipment .section-logos img { display: inline-block; vertical-align: bottom; margin-bottom: 23px; }
.section-equipment .section-logos img:first-child { margin-right: 23px; }
.section-equipment .section-logos img:last-child { margin-top: 13px; }
.section-equipment .section-inner.no-parallax { background-attachment: scroll; }

@media (max-width: 1365px) {
	.section-equipment .section-text { margin-left: 0; width: 52%; }
}

/* Small Desktop */

@media (max-width: 1199px) {
	.section-equipment .section-inner { padding: 100px 0; }
	.section-equipment .section-text { width: 62%; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-equipment .section-inner { width: 100%; border-radius: 0 50% 50% 0; padding: 64px 0 72px; }
	.section-equipment .section-text { width: 64%; margin-left: 5%; }
	.section-equipment .section-logos { clear: both; float: none; width: 50%; margin-left: 5%; padding-top: 44px; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-equipment .section-inner { border-radius: 0; background-attachment: scroll; padding: 15px 0 22px; }
	.section-equipment .section-text { float: none; width: 100%; margin: 0; }
	.section-equipment .section-text h4 { margin-bottom: 10px; }
	.section-equipment .section-logos { width: 100%; margin-left: -16px; padding-top: 17px; margin-bottom: -36px; }
	.section-equipment .section-logos img { margin: 0 0 36px 23px; }
	.section-equipment .section-logos img:first-child { margin-right: 0; }
	.section-equipment .section-logos img:last-child { margin-top: 0; }
}

/* ------------------------------------------------------------ *\
	Section Contact
\* ------------------------------------------------------------ */

.section-contact { background-color: #222; position: relative; z-index: 9;  padding: 137px 0 70px; }
.section-contact .section-inner:after { }

.section-contact .section-body { float: right; width: 49%; padding-top: 81px; }
.section-contact .section-body .logo-footer { display: block; text-align: right; font-size: 0; padding-right: 12px; }
.section-contact .section-body .logo-footer img { display: inline-block; }
.section-contact .section-body h5 { line-height: 1.33; color: #fff; margin: 55px 0 14px; }

.section-contact .contact-details { list-style: none; padding-top: 11px; }
.section-contact .contact-details li { position: relative; color: #fff; padding-left: 72px; }
.section-contact .contact-details li a { transition: color .3s; }
.section-contact .contact-details li a:hover { text-decoration: none; color: #a89900; }
.section-contact .contact-details li i { position: absolute; left: 24px; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.section-contact .contact-details li ~ li { margin-top: 41px; }

.section-contact .section-form { float: left; width: 42%; margin-left: 3%; }

@media (max-width: 1365px) {
	.section-contact .section-form { margin-left: 0; }
	.section-contact .contact-details li { font-size: 18px; }
}

/* Small Desktop */

@media (max-width: 1199px) {
	.section-contact .section-body { width: 54%; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-contact { padding: 70px 0 70px; }

	.section-contact .section-body { float: none; width: 100%; padding: 0; }
	.section-contact .section-body .logo-footer { padding-right: 32px; }

	.section-contact .contact-details { margin-top: -110px; }
	.section-contact .contact-details li { padding-left: 104px; font-size: 20px; }
	.section-contact .contact-details li i { left: 57px; }

	.section-contact .section-body h5 { margin: 54px 0 14px; }

	.section-contact .contact-details + h5,
	.section-contact .list-partners { margin-left: 32px; }

	.section-contact .section-form { margin-top: 62px; padding: 0 32px; width: 100%; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-contact { padding: 48px 0 25px; }
	.section-contact .section-body .logo-footer { padding: 0 10px; text-align: center; }
	.section-contact .contact-details { margin-top: 60px; }
	.section-contact .contact-details li { padding-left: 76px; }
	.section-contact .contact-details li i { left: 30px; }

	.section-contact .section-body h5 { margin: 36px 0 14px 6px; }

	.section-contact .list-partners { margin-left: 0; }

	.section-contact .section-form { margin-top: 27px; padding: 0 5px; }

	.section-contact .contact-details li a.email span { font-size: 16px; }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider {}

.slider .slides { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

.table {}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }
